//! Implementations of command line sub-commands.
//!
//! This module has sub-modules with functions for all the
//! sub-commands of the command line tool part of the crate.

pub mod new;
pub use new::new;

pub mod list;
pub use list::list;

pub mod delete;
pub use delete::delete;

pub mod cloud_init;
pub use cloud_init::cloud_init;
